singleton Material(BMWE36_chrom)
{
   mapTo = "BMWE36_chrom";
   diffuseColor[0] = "0.992157 0.992157 0.992157 2";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "128";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.807843 0.764706 0.764706 0.272";
   diffuseMap[0] = "vehicles/BMW_E36/TXT/paint.dds";
   diffuseMap[1] = "vehicles/BMW_E36/TXT/paint.dds";
   normalMap[0] = "vehicles/BMW_E36/TXT/paint_n.dds";
   normalMap[1] = "vehicles/BMW_E36/TXT/paint_n.dds";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   specularMap[0] = "vehicles/BMW_E36/TXT/paint.dds";
   specularMap[1] = "vehicles/BMW_E36/TXT/paint.dds";
   materialTag0 = "Vehicle";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";   
   specularStrength[0] = "5";
   specularStrength[1] = "0";
};
singleton Material(E36_gauges3)
{
   mapTo = "E36_gauges3";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/gauges3.png";
};
singleton Material(E36_gauges2)
{
   mapTo = "E36_gauges2";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/gauges2.png";
};
singleton Material(E36_gauges2_on)
{
    mapTo = "E36_gauges2_on";
    diffuseMap[1] = "vehicles/BMW_E36/TXT/gauges2_on.png";
    diffuseColor[0] = "0 0 0 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    //cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
};
singleton Material(BMWE36_roof)
{
   mapTo = "BMWE36_roof";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/roof.png";
};
singleton Material(BMWE36_underbody)
{
   mapTo = "BMWE36_underbody";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/underbody.png";
};
singleton Material(BMWE36_logo)
{
   mapTo = "BMWE36_logo";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/logo.png";
};
singleton Material(BMWE36_logo_alt)
{
   mapTo = "BMWE36_logo_alt";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/logo_alt.png";
};
singleton Material(BMWE36_signal_L)
{
    mapTo = "BMWE36_signal_L";
};
singleton Material(BMWE36_signal_R)
{
    mapTo = "BMWE36_signal_R";
};
singleton Material(BMWE36_revers)
{
    mapTo = "BMWE36_revers";

};
singleton Material(BMWE36_brakelight)
{
   mapTo = "BMWE36_brakelight";
};
singleton Material(BMWE36_gabarit)
{
   mapTo = "BMWE36_gabarit";
};

singleton Material(BMWE36_lightglass)
{
    mapTo = "BMWE36_lightglass";
   diffuseColor[0] = "0.996078 0.996078 0.996078 0.722";
   specular[0] = "0.0275 0.0275 0.0275 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/BMW_E36/TXT/lightglass.png";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};
singleton Material(BMWE36_foglight)
{
   mapTo = "BMWE36_foglight";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/headlight.png";
};
singleton Material(BMWE36_headlight)
{
   mapTo = "BMWE36_headlight";
};
singleton Material(BMWE36_fara)
{
   mapTo = "BMWE36_fara";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/BMW_E36/TXT/fara.png";
   specularMap[0] = "vehicles/BMW_E36/TXT/fara.png";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};
singleton Material(BMWE36_suspension)
{
   mapTo = "BMWE36_suspension";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/suspension.dds";
};
singleton Material(BMWE36_metal)
{
   mapTo = "BMWE36_metal";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/metal.png";
};
singleton Material(BMWE36_lettering)
{
   mapTo = "BMWE36_lettering";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/lettering.png";
};
singleton Material(BMWE36_motor)
{
   mapTo = "BMWE36_motor";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/motorsport.jpg";
};
singleton Material(BMWE36_hood)
{
   mapTo = "BMWE36_hood";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/hood_down.png";
};
singleton Material(BMWE36_leibi)
{
   mapTo = "BMWE36_leibi";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/nodamage_lod0.png";
};
singleton Material(BMWE36_taillight)
{
   mapTo = "BMWE36_taillight";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/taillight.png";
};
singleton Material(BMWE36_pribori)
{
   mapTo = "BMWE36_pribori";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/pribori.png";
};
singleton Material(E36_glass2_dmg)
{
   mapTo = "E36_glass2_dmg";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/BMW_E36/TXT/E36_glass_dmg.png";
   specularMap[0] = "vehicles/BMW_E36/TXT/E36_glass_dmg.png";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};
singleton Material(E36Clock)
{
    mapTo = "E36Clocks";
	diffuseMap[0] = "@E36Clocks";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
	emissive[0] = "1";
};
singleton Material(BMWE36_obc_display)
{
    mapTo = "BMWE36_obc_display";
	diffuseMap[0] = "vehicles/BMW_E36/TXT/E36_obc_display.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
	emissive[0] = "1";
};
singleton Material(BMWE36_radio_tex)
{
   mapTo = "BMWE36_radio_tex";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "White";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";   
   colorMap[0] = "vehicles/BMW_E36/TXT/radio_tex.png";
};